CVE-2018-1000062

WonderCMS version 2.4.0 contains a Stored Cross-Site Scripting on File Upload through SVG vulnerability in uploadFileAction(), ‘svg’ => ‘image/svg+xml’ that can result in An attacker can execute arbitrary script on an unsuspecting user’s browser. This attack appear to be exploitable via Crafted SVG File. (CVSS:3.5) (Last Update:2018-03-05)

CVE-2018-1000053
CVE-2018-1000055
CVE-2018-1000067

WonderCMS version 2.4.0 contains a Stored Cross-Site Scripting on File Upload through SVG vulnerability in uploadFileAction(), ‘svg’ => ‘image/svg+xml’ that can result in An attacker can execute arbitrary script on an unsuspecting user’s browser. This attack appear to be exploitable via Crafted SVG File. (CVSS:3.5) (Last Update:2018-03-05)